{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="zone-head fixed-top ">
  <nav class="navbar navbar-expand-md navbar-custom">
    <a class="navbar-brand" href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}" class="logo"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
    <div class="collapse navbar-collapse justify-content-end" id="navPymes">
      <ul class="nav navbar-nav animated fadeInDown">
        <li class="nav-item">
        <a class="nav-link" href="{{page.front}}" title="{{web.name}}"><i class="fa fa-home"></i></a>
        </li>
        {% for item in page.menu %}
          {% if item.num_elements == "0" %}
          <li class="nav-item ">
            <a class="nav-link" href="{{item.url}}" title="{{item.description}}">{{item.title}}</a>
          </li>
          {% else %}
            {% if item.expanded  is same as(false) %}
              <li class="nav-item ">
              <a class="nav-link" href="{{item.url}}" title="{{item.description}}">{{item.title}}</a>
              </li>
            {% else %}
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="{{item.url}}" title="{{item.description}}" id="dropdown{{item.id}}" data-toggle="dropdown" aria-haspopup="false" aria-expanded="false">{{item.title}}</a>
                <div class="dropdown-menu" aria-labelledby="dropdown02">
                  {% for sub_item in item.submenu %}
                  <a class="dropdown-item" href="{{ sub_item.url }}" title="{{sub_item.description}}">{{sub_item.title}}</a>
                  {% endfor %}
                </div>
              </li>
            {% endif %}
          {% endif %}
        {% endfor %}
      </ul>
    </div>
  </nav>
</div>
<div class="zone-slider">
{% block slider %}
{% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
{% endblock %}
</div>
<div class="text-justify main">
  {% block content %}{% endblock %}
</div>
<div class="blocks">
{% block blocks %}
    {% for b in page.blocks %}
    {% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
    {% endfor %}
{% endblock %}
</div>
{% block promoted %}
<div class="promoted mt-4">
  <div class="container">{% include "core/items.twig.html" with {'items':page.promoted} only %}</div>
</div>
{% endblock %}
<div class="featured pt-4 pb-4">
  <div class="container">{{page.featured|safe}}</div>
</div>
<footer class="footer pt-4 pb-3" >
  <div class="container">
    <div class="row">
      <div class="col-md-5">
        <h2 class="text-uppercase">{{web.name}}</h2>
        {% if page.slogan %}
        <p>{{page.slogan}}</p>
        {% endif %}
        <p><i class="fa fa-map-marker"> </i> {{page.address}}</p>
        <p>{{page.city}}</p>
      </div>
      <div class="col-md-4">
        <h4>CONTÁCTENOS</h4>
        <p><b><i class="fa fa-phone fa-1x"></i></b> {{web.phone}} {% if web.phones %}/ {{web.phones}}{% endif %}</p>
        <p><b><i class="fa fa-mobile fa-lg"></i> </b> {{web.mobile}} {% if web.mobiles %}/ {{web.mobiles}}{% endif %}</p>
        <p><b><i class="fa fa-envelope-o"></i> </b> {{web.email|email}} {% if web.email_alt %} / {{web.email_alt|email}}{% endif %}</p>
        </p>
      </div>
      <div class="col-md-3">
        <h4>SIGUENOS:</h4>
        <p class="social">
        {% for n in page.networks %} <a href="{{n.url}}" target="_blank" title="{{page.name}} en {{n.name|capitalize}}" ><i class="fa fa-{{n.name}} {{n.name}} fa-2x"></i></a> {% endfor%}
      </div>
    </div>
  </div>
  <div class="container text-center copyright text-muted">
    <hr>
    <p>Todo los derechos reservados | <span class="company-name">{{web.name}}</span></p>
  </div>
</footer>
{% endblock %}
{% block static %}
<link href="https://fonts.googleapis.com/css?family=Oswald" rel="stylesheet">
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script src="{{ static_url }}libs/wow.min.js"></script>
<script type="text/javascript">
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
      var cur_pos = $(this).scrollTop();
      if (cur_pos > 35 && exp==1) {
          $(".navbar-custom .nav-link").css("padding-top",'9px');
          $(".navbar-custom .nav-link").css("padding-bottom",'9px');
          $(".navbar-brand").css("min-height",'35px');
          $(".navbar-brand img").css("max-height",'35px');
          exp = 0;
      }
      if (cur_pos < 35 && exp==0) {
          $(".navbar-custom .nav-link").css("padding-top",'');
          $(".navbar-custom .nav-link").css("padding-bottom",'');
          $(".navbar-brand").css("min-height",'30px');
          $(".navbar-brand img").css("max-height",'');
          exp = 1;
      }
  });
})();
$('.flexslider').flexslider({
    animation: "slide"
});
new WOW().init();
</script>
{% endblock %}